Class | HashBuilder
In: | lib/facets/more/hashbuilder.rb
Parent: | Object

# Hash Builder

Build a hash programmatically.

Build a hash from missing method calls.

### Methods

build build method_missing new to_h

### Public Class methods

build( blockstr=nil, &block )

private *instace_methods

new( blockstr=nil, &block )

### Public Instance methods

build( blockstr=nil, &block )
method_missing( sym, *args, &block )
to_h()

[Validate]